﻿input[type=range] {
    background: #CFD9F2;
}

    input[type=range]::-webkit-slider-thumb {
        box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
        border: 1px solid #6684cf;
        height: 42px;
        width: 18px;
        border-radius: 3px;
        background: #2756CA;
        cursor: pointer;
        -webkit-appearance: none;
    }

    input[type=range]::-moz-range-track {
        background: #CFD9F2;
    }


    input[type=range]::-moz-range-thumb {
        box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
        border: 1px solid #6684cf;
        height: 42px;
        width: 18px;
        border-radius: 3px;
        background: #2756CA;
        cursor: pointer;
    }

    input[type=range]::-ms-track {
        box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
        border: 1px solid #6684cf;
        width: 18px;
        border-radius: 3px;
        background: #2756CA;
        cursor: pointer;
        height: 20px;
        cursor: pointer;
        background: transparent;
        border-color: transparent;
        color: transparent;
    }

    input[type=range]::-ms-fill-lower {
        background: #CFD9F2;
        height: 20px;
    }

    input[type=range]::-ms-fill-upper {
        background: #CFD9F2;
        height: 20px;
    }

    input[type=range]::-ms-thumb {
        box-shadow: 0px 0px 0px #000000, 0px 0px 0px #0d0d0d;
        border: 1px solid #6684cf;
        height: 20px;
        width: 18px;
        border-radius: 3px;
        background: #31b0d5;
        cursor: pointer;
    }
